#box_top {
	height: 260px;
}
.carousel {
	height: 371px;
	overflow: hidden;
}
.carousel.loading {
	min-height: 371px;
	background: url(../image/preloader.gif) #ffffff no-repeat center center;
}
.carousel.loading .slides {
	opacity: 0;
}
.carousel .flex-direction-nav a {
	opacity: 0.5;
}
.carousel .flex-direction-nav .flex-next {
	right: 0;
}
.carousel .flex-direction-nav .flex-prev {
	left: 0;
}
.carousel .flexslider:hover .flex-next {
	right: 0;
}
.carousel .flexslider:hover .flex-prev {
	left: 0;
}
